Bug 411981 - tanukiwrapper alpha support...
tanukiwrapper alpha support...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tanukiwrapper (Show other bugs)
11
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
: EasyFix, Patch, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 09:00 EST by Oliver Falk
Modified: 2014-06-16 09:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:30:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
linux alpha makefile (1.18 KB, patch)
2007-12-05 09:00 EST, Oliver Falk
no flags Details | Diff

  None (edit)
Description Oliver Falk 2007-12-05 09:00:12 EST
Please add the attached patch to make compilation on alpha work. You might want
to report this upstream as well. Thx!

For the spec the following simple patch:
Index: tanukiwrapper.spec
===================================================================
RCS file: /cvs/pkgs/rpms/tanukiwrapper/F-8/tanukiwrapper.spec,v
retrieving revision 1.26
diff -u -p -r1.26 tanukiwrapper.spec
--- tanukiwrapper.spec  11 Aug 2007 00:10:01 -0000      1.26
+++ tanukiwrapper.spec  5 Dec 2007 13:59:29 -0000
@@ -47,6 +47,7 @@ Patch3:               %{name}-makefile-linux-x86-32.p
 Patch4:                %{name}-Makefile-s390-s390x-ppc.patch
 # The following patch is only needed for GCJ.
 Patch5:                %{name}-nosun-jvm-64.patch
+Patch100:   %{name}-Makefile-alpha.patch
 Group:         Development/Java
 BuildRequires: jpackage-utils >= 0:1.6
 BuildRequires: glibc-devel
@@ -102,6 +103,7 @@ Group:          Development/Documentatio
 %patch2
 %patch3
 %patch4
+%patch100 -p1
 # The following patch is only needed for GCJ.
 %if %{gcj_support}
 %patch5
@@ -120,7 +122,7 @@ find . -name "*.jar" -exec %__rm -f {} \
 
 %build
 export CLASSPATH=$(build-classpath ant junit xerces-j2 xml-commons-apis)
-%ifarch x86_64 ia64 ppc64 sparc64 s390x
+%ifarch x86_64 ia64 ppc64 sparc64 s390x alpha
 bits=64
 %else
 bits=32
Comment 1 Oliver Falk 2007-12-05 09:00:12 EST
Created attachment 278291 [details]
linux alpha makefile
Comment 2 Oliver Falk 2008-09-05 05:32:14 EDT
ping!
Comment 3 Vivek Lakshmanan 2008-09-05 09:16:35 EDT
Dbhole is package maintainer. Deepak - please include Oliver's fix if possible...
Comment 4 Oliver Falk 2008-11-18 04:57:24 EST
ping :-)
Comment 5 Bug Zapper 2008-11-26 03:51:14 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 00:25:59 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Bug Zapper 2009-06-09 05:22:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-04-27 07:50:33 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2010-06-28 06:30:06 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 10 Deepak Bhole 2014-06-16 09:53:49 EDT
Clearing NEEDINFO on closed bug.

Note You need to log in before you can comment on or make changes to this bug.